package org.project.item.armors;

// TODO: UPDATE IMPLEMENTATION
public class Helmet extends Armor {

    public Helmet() {
        super(19, 6, 60, 3);
    }
    // TODO: DESIGN ARMOR'S ATTRIBUTES IMPLEMENT THE CONSTRUCTOR
}